@charset "utf-8";
@media screen and (max-width: 1024px) {
/*-------------------------------------------*/

.headerbg2 {
	background:url(../../../../image/member/question/pjt_thkfsinfo/header_sp.jpg) top 14px center / 1024px 900px no-repeat #000000;
	width: 100%;
	height: 900px;
	margin: -14px auto 0;
	position:relative;
	padding:1px 0;
	z-index:3;
	/*animation:headerbg_anime 2s linear infinite;*/
}


@media screen and (max-width: 1020px) {

	.sq_box {
		width: 90%;
		font-size: 3vw;
	}
	
	.sq_box span{
		font-size: 6vw;
	}

	#CDT {
		font-size: 6vw;
	}

	#CDT01 {
		width: 100%;
		text-align: center;
		font-size: 10vw;
		font-weight: bold;
		color: #ffffff;
		font-family: 'Noto Sans JP', sans-serif;
	}

	.tab-only{
		display: inline-block;
	}

}


}

@charset "utf-8";
@media screen and (max-width: 680px) {
/*-------------------------------------------*/

body{
	font-family: "ヒラギノ角ゴ ProN W3", arial, "Hiragino Kaku Gothic ProN", "Meiryo", "メイリオ", sans-serif;
	background: url(../../../../images/juno_gf/bg_img_sp.jpg) no-repeat top center #000000;
	background-size: cover;
}

img.img20{width: 20%;}
img.img30{width: 30%;}
img.img40{width: 40%;}
img.img50{width: 50%;}
img.img70{width: 70%;}
img.img90{width: 90%;}
img.img100{width: 100%;}

br.blk{display: block;}
br.spbr{display: block;}
br.pcbr{display: none;}

.pc-only{display: none;}
.sp-only{display: inline-block;}

.fs100{font-size:60px !important;}
.fs110{font-size:60px !important;}
.fs120{font-size:60px !important;}
.fs130{font-size:60px !important;}
.fs140{font-size:60px !important;}
.fs150{font-size:60px !important;}

/*-------------------------------------------*/

canvas#c{
	animation: open_anime 6s linear;
}

@keyframes open_anime {
	0% { opacity:1; z-index:10000;transform:scale(1,1);}
	60% { opacity:1; z-index:10000;transform:scale(1,1);}
	80%{ opacity:0; z-index:10000;transform:scale(3,3);}
	100% { opacity:0;z-index:-10000;}
}

/*-------------------------------------------*/

.count_headtop{
	text-align:center;
	margin:5px auto 0;
}

.count_headtop img{
	width:90%;
}

/*-------------------------------------------*/

.headerbg2 {
	background:url(../../../../image/member/question/pjt_thkfsinfo/header_sp.jpg) top 14px center / 460px 410px no-repeat #000000;
	background-color:#8e0823;
	width: 100%;
	height: 410px;
	margin: -14px auto 0;
	position:relative;
	padding:1px 0;
	z-index:3;
	/*animation:headerbg_anime 2s linear infinite;*/
}

@keyframes headerbg_anime {
	0% { background-image:url("../../../../image/member/question/ex_th_ideate/header2_bg_sp_2.png"); }
	30% { background-image:url("../../../../image/member/question/ex_th_ideate/header2_bg_sp_2.png"); }
	55% { background-image:url("../../../../image/member/question/ex_th_ideate/header2_bg_sp.png"); }
	90% { background-image:url("../../../../image/member/question/ex_th_ideate/header2_bg_sp_2.png"); }
	100% { background-image:url("../../../../image/member/question/ex_th_ideate/header2_bg_sp_2.png"); }
}


.headerbg3 {
	background:url(../../../../image/member/question/ex_th_ideate/header3_bg_sp.png) top 14px center / 910px 485px no-repeat #000000;
	width: 100%;
	height: 565px;
	margin: -14px auto 0;
	position:relative;
	padding:1px 0;
	z-index:3;
	animation:headerbg3_anime 2s linear infinite;
}

@keyframes headerbg3_anime {
	0% { background-image:url("../../../../image/member/question/ex_th_ideate/header3_bg_sp_2.png"); }
	30% { background-image:url("../../../../image/member/question/ex_th_ideate/header3_bg_sp_2.png"); }
	55% { background-image:url("../../../../image/member/question/ex_th_ideate/header3_bg_sp.png"); }
	90% { background-image:url("../../../../image/member/question/ex_th_ideate/header3_bg_sp_2.png"); }
	100% { background-image:url("../../../../image/member/question/ex_th_ideate/header3_bg_sp_2.png"); }
}


.slide_ichi{
	margin:-100px auto 50px;
}

.slide_flex_list{
	margin:0 0 0 10px;
}

.slide_flex_list img{
	height:90px;
}


.slide_ni{
	position:relative;
	z-index:10;
	margin:-90px auto 100px;
	border-top:1px solid #00c3c3;
	border-bottom:1px solid #00c3c3;
	padding:10px 0;
	background:rgba(6, 146, 146, 0.3);
	text-align:center;
}

.slide_ni img{
	margin:10px;
	width:280px;
}




.headerbg1 {
	background:url(../../../../image/member/question/ex_th_ideate/header1_bg.png) top center / 400% 116% no-repeat #000000;
	width: 100%;
	height: auto;
	margin: 0 auto;
	position:relative;
	padding:1px 0;
}

.header_text10{
	margin:70px auto 0;
}

.header_text11{
	width:95%;
	margin:70px auto 0;
	font-size:16px;
	letter-spacing:0.05em;
}

.header_text12{
	width:95%;
	margin:30px auto 50px;
}

.header_text3{
	display:none;
}

.header_text4{
	margin: 20px auto 0;
	font-size: 16px;
	line-height:1.6;
}

.header_text4 .bigs{
	font-size: 21px;
}

.header_text1{
	margin:20px auto 0;
	text-align:center;
	position:relative;
	z-index:1;
}

.header_text1 img{
	width:130px;
}

.header_text2{
	margin:15px auto 0;
	text-align:center;
}

.header_text2 img{
	width:100%;
	max-width:604px;
}

.header_text5{
	font-size:14px;
	text-align:left;
	font-family: 'Noto Serif JP', sans-serif;
	color:#FFF;
	letter-spacing:0.1em;
	font-weight:500;
	position:relative;
	z-index:1;
	margin:20px auto 45px;
	text-shadow: 
	4px 4px 5px #000000,
	-4px 4px 5px #000000,
	4px -4px 5px #000000,
	-4px -4px 5px #000000,
	4px 0px 5px #000000,
	0px 4px 5px #000000,
	-4px 0px 5px #000000,
	0px -4px 5px #000000;
	line-height:2;
	width:90%;
}

.header_text5 br{
	display:none;
}


.headerbg1_waku{
	width:100%;
	height:500px;
	position: relative;
	margin:0 auto;
}

.headerbg_text1 {
	position: absolute;
	top: 220px;
	left: 10px;
	margin: auto;
	text-align:left;
	font-family: 'Noto Serif JP', sans-serif;
	font-size:22px;
	letter-spacing:1rem;
	font-weight:300;
	line-height:1.6;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 1);
}

.headerbg_text2 {
	margin:10% auto 10%;
	text-align:center;
	font-family: 'Noto Serif JP', sans-serif;
	font-size:22px;
	letter-spacing:0.1rem;
	font-weight:300;
	line-height:1.6;
}

.header_timer{
	background:#000;
	margin:3% auto 0;
	line-height:1.4;
	display:inline-block;
	width:90%;
	padding:10px;
}

.footer_timer{
	font-size:22px;
	letter-spacing:0.2rem;
}

.head_at_bg{
	background:#b3fcf1;
	color:#000;
	font-family: 'Noto Serif JP', sans-serif;
	letter-spacing:0.05em;
	line-height:1.4;
	width:90%;
	margin:10px auto;
	padding:10px 10px;
	border-radius:5px;
}

.head_at_bg p.fs14{
	font-size:12px;
	text-align:left;
}

.head_at_bg p.fs14 br{
	display:none;
}

.movie_waku{
	width:90%;
}



/*-------------------------------------------*/

.content-back{
	width:96%;
	margin:0 auto;
	padding: 1px 0 40px;
}

.content-back.top_timer{
	margin:0 auto 0;
	padding-top:2px;
}

.content-back2{
	width:96%;
	margin:0 auto;
	padding: 1px 0 40px;
}

.main{
	width:90%;
	margin:0 auto;
	padding: 1px 0 1px;
}

.main.header_bottom{
	margin-top: 10px;
}

.main_section_right{
	border-right:none;
	border-left:1px #919191 solid ;
	text-align:left;
	padding-left:15px;
	padding-right:15px;
}

.main_section_left{
	border-right:none;
	border-left:1px #919191 solid ;
	text-align:left;
	padding-left:15px;
	padding-right:15px;
}

.main_text{
	width:100%;
	margin:25px auto 0;
	line-height:1.6;
	font-size:14px;
	letter-spacing:0em;
}

.main_text br{
	display:none;
}

.main_text br.blk{
	display:block;
}

.main_text br.spbr{
	display:block;
}

.main_text.center_pc{
	/*text-align:left;*/
}

.main_text.top{
	margin-top:20px;
}

.end_text_bg .main_text{
	font-size:14px;
	letter-spacing:1px;
	line-height:2;
}

/*-------------------------------------------*/

.subtitle1_parts {
	font-size: 10px;
}



.subtitle_waku1 {
    position: relative;
    margin: 100px auto 0;
    width: 100%;
}

.subtitle_waku1.top{
	margin-top:-1px;
}

.subtitle_bg1 img{
	width:100%;
}

.subtitle_bg1{
	position: relative;
	z-index:1;
}

.subtitle_bg_top{
	background:url("../../../../image/member/question/ex_th_ideate/subhead_topbg.png") bottom center / 150% auto no-repeat;
}

.subtitle_bg_bottom{
	background:url("../../../../image/member/question/ex_th_ideate/subhead_bottombg.png") top center / 150% auto no-repeat;
}

.subtitle_bg2{
	position: relative;
	z-index:1;
	text-align:center;
	color:#222;
	font-size:35px;
	font-weight:700;
	line-height:1.5;
	letter-spacing:0;
	margin: 0 0;
	padding:0 0 3rem 0;
}
.subtitle_bg2 p {
    padding: 0;
}
.subtitle_bg2 p .fs80{
	font-size:45px;
}

.subtitle_bg2.thanks{
	font-size:15px;
	animation:none;
}

.subhead_bg4_right{
	display:none;
}

.subhead_bg4_left{
	display:none;
}



.subtitle1 {
	width:100%;
	background:#FFFFFF;
	text-align:center;
	margin:0 auto 0;
	font-size:30px;
	font-family: 'Noto Serif JP', sans-serif;
	letter-spacing:0;
	color:#222222;
	padding:15px 0 20px;
	line-height:1.4;
	font-weight:300;
	position:relative;
}

.subtitle1 br {
	display:none;
}

.subtitle1 br.blk {
	display:block;
}

.subtitle1_top {
	width:200px;
	top:-17px;
}

.subtitle1_bottom {
	width:200px;
	bottom:-17px;
}

.subtitle2 {
	width:85%;
	font-size:20px;
	margin:80px auto 40px;
	padding:30px 0 30px;
}

.subsubtitle1 {
	background:url("../../../../image/member/question/ex_th_ideate/subsubhead_bg.gif") middle center / contain no-repeat;
	margin:80px auto 40px;
	font-size:26px;
	padding:15px 0 20px;
	line-height:1.4;
	width:90%;
}

.subsubtitle2 {
	width:100%;
	background:url("../../../../image/member/question/ex_th_ideate/subsubhead_bg2.gif") top center / 100% 100% no-repeat ;
	text-align:center;
	margin:120px auto 40px;
	font-size:20px;
	font-family: 'Noto Serif JP', sans-serif;
	transform: rotate(.03deg);
	letter-spacing:0;
	color:#FFFFFF;
	line-height:1.4;
	font-weight:500;
	position:relative;
	letter-spacing:2px;
}

.subsubtitle2_mask {
	padding:20px 0 20px;
}

.submin{
	font-size:14px;
	line-height:1.4;
	display:block;
	font-weight:600;
}

.ribbon_box .ribbonimg{
	max-width:73px;
}
.title-01 .ribbonimg{
	max-width:43px;
}



/*-------------------------------------------*/

.kaiseki_bt1_bg{
	background:url("../../../../image/member/question/ex_th_ideate/kaiseki_bt1_bg.png") center center / 130% 130% no-repeat ;
	width:100%;
}

.kaiseki_bt1{
	background:url("../../../../image/member/question/ex_th_ideate/kaiseki_bt1.png") center center / 100% auto no-repeat ;
	max-width:500px;
	width:100%;
	height:0;
	padding-bottom:112%;
	margin:0 auto;
	border:none;
	display:block;
	cursor:pointer;
}

.kaiseki_bt1:hover{
	background:url("../../../../image/member/question/ex_th_ideate/kaiseki_bt1h.png") center center / 100% auto no-repeat ;
}



/*-------------------------------------------*/

.count_bg_top{
	font-size:14px;
	border-bottom:none;
	border-radius:10px 10px 0 0;
	padding:10px 5px;
}

.count_bg1{
	background:
	url(../../../../image/member/question/ex_th_ideate/count_kado1.png) left 5px top 5px no-repeat ,
	url(../../../../image/member/question/ex_th_ideate/count_kado2.png) right 5px top 5px no-repeat ,
	url(../../../../image/member/question/ex_th_ideate/count_kado3.png) left 5px bottom 5px no-repeat ,
	url(../../../../image/member/question/ex_th_ideate/count_kado4.png) right 5px bottom 5px no-repeat ,
	#000918;
	border:1px solid #919191;
	margin:0 auto 0;
	padding:10px 10px 10px 10px;
	text-align:center;
	width:80%;
	font-size:14px;
}

.count_tex3{
	font-size:20px;
	line-height:1.2;
	margin:10px auto 0;
	display:block;
}


/*-------------------------------------------*/


.janp_bt1{
	border:1px solid #12f9ff;
	border-radius:100px;
	font-family: 'Noto Serif JP', sans-serif;
	font-size:22px;
	color:#12f9ff;
	background:url("../../../../image/member/question/ex_th_ideate/w2.png") right 10px center no-repeat #000;
	padding:3% 0 3.2%;
	display:block;
	margin:20px auto;
	width:100%;
	text-align:center;
	max-width:400px;
}

.janp_bt1:hover{
	color:#000;
	background:url("../../../../image/member/question/ex_th_ideate/b2.png") right 10px center no-repeat #12f9ff;
}

.janp_bt1.mini{
	font-size:14px;
	color:#000;
	background:url("../../../../image/member/question/ex_th_ideate/b2.png") right 5px center / 15px 15px no-repeat #4bbabd;
	margin:0 auto;
	width:100%;
	letter-spacing:0;
}

.janp_bt1:hover{
	opacity:0.7;
}

.janp_bt2{
	border:1px solid #FFF000;
	border-radius:100px;
	font-family: 'Noto Serif JP', sans-serif;
	font-size:22px;
	font-weight:800;
	color:#333;
	background: linear-gradient(to right, #FFFFFF 0%, #f9ef93 25%, #ffe500 50%, #f9ef93 75%, #FFFFFF 100%) 0% center / 200% auto;
	padding:20px 0 24px;
	display:block;
	margin:0 auto;
	width:100%;
	text-align:center;
	animation: gradation_text 4s linear infinite;
	box-shadow:
	0px 6px 0px #756408, 0px 3px 6px rgba(0,0,0,.4),
	0px 0px 3px rgba(255,255,255,.5) inset,
	0px -2px 4px 4px rgba(0, 0, 0, 0.1) inset;
}

.janp_bt2:hover{
	color:#000;
	background:url("../../../../image/member/question/ex_th_ideate/b2.png") right 5px center no-repeat #12f9ff;
	animation: none;
}


/*-------------------------------------------*/

.linebg1{
	width:85%;
	background:url("../../../../image/member/question/ex_th_ideate/linebg1_1.png") no-repeat top left , url("../../../../image/member/question/ex_th_ideate/linebg1_2.png") no-repeat bottom right;
	margin:0 auto;
	padding: 20px 0;
}

.linebg1 p{
	width:100%;
}

.linebg2{
	width:85%;
	background:url("../../../../image/member/question/ex_th_ideate/linebg1_1.png") no-repeat top left , url("../../../../image/member/question/ex_th_ideate/linebg1_2.png") no-repeat bottom right;
	margin:0 auto;
	padding: 20px 0;
}


.linebg2 p{
	width:100%;
	letter-spacing:0;
}

.linebg2 p .fs20{font-size:100%;}

.linebg2 p .fs30{font-size:100%;}

.linebg2 p .fs35{font-size:100%;}

.linebg2 p .fs40{font-size:100%;color:yellow;}

.linebg2 p .fs45{font-size:100%;color:yellow;}

/*-------------------------------------------*/

.pla_member_bg1{
	background:none;
	padding:0;
}

.pla_content-back{
	width:85%;
	box-shadow:none;
}

.p_no_bg{
	margin:0 auto;
	font-family: 'Noto Serif JP', sans-serif;
	color:#FFFFFF;
	text-align:left;
	font-size:13px;
}

.p_no_bg th{
	font-weight:normal;
}

.pla_content-back p{
	color:#FFFFFF;
}

/*-------------------------------------------*/

.hyouka1_bg{
	display:block;
	margin:20px auto;
	width:100%;
}

.hyouka1_list_bg{
	margin-right:0;
	flex-grow: 1;
	margin-top:20px;
}

.hyouka1_list_bg:last-child{
	margin-right:0;
	margin-top:20px;
}

/*-------------------------------------------*/

.voice1_bg{
	margin:25px auto 0;
	padding:10px 10px 0;
}

.voice1_bg .voice1_text1{
	margin:10px 0 10px;
	padding-bottom:10px;
	font-size:16px;
}

.voice1_bg .voice1_text2{
	margin:0 0 20px;
	font-size:12px;
}

.voice1_bg .voice1_text2 br{
	display:/*none;*/inline-block;
}

.voice_image{
	position:relative;
	right:0;
	top:0;
	float:left;
	margin-right:10px;
	width:80px;
}

/*-------------------------------------------*/

.text_flex{
	display: block;
	margin:0 auto;
	justify-content:center;
	padding:10px;
}

.text_flex p{
	align-self: center;
}

.text_flex p.lefts{
	padding-right:0;
	text-align:center;
	padding-bottom:10px;
}

.text_flex p.rights{
	border-top: 2px solid #919191 ;
	border-left: none;
	padding-left:0;
	padding-top:10px;
	display:block;
}

.text_flex p.rights br{
	display:none;
}

/*-------------------------------------------*/

.name_bg{
	float:none;
	margin: 0 auto 20px;
}

.name_bg.twos{
	margin: 0 auto 20px;
}

.name_img{
	background:url("../../../../image/member/question/ex_th_ideate/kaiseki_bt1_bg.png")center center / 100% 100% no-repeat ;
	display:block;
	margin:0 auto;
	width:200px;
}

.name{
	border:1px solid #919191;

	text-align:center;
	line-height:1.2;
	padding:10px;
	margin:0 auto;
}


/*-------------------------------------------*/

.card{
	width:75%;
	max-width:auto;
	border:4px double #fff;
	margin:0 auto;
	background:#E5E5E5;
	padding:10px;
	color:#222222;
	display:block;
}

.card tbody{
	display:block;
}

.card tr{
	display:block;
}

.card th img{
	vertical-align:middle;
	margin:0px 0 0 10px;
}

.card th{
	font-weight:900;
	padding-bottom:10px;
	vertical-align:middle;
	border-bottom:none;
	display:block;
}

.card td{
	padding-top:0;
	display:block;
}

.card-a img{
	width:100%;
	max-width:300px;
}

.card-b{
	font-size:14px;
	line-height:1.8;
	padding-left:0;
	text-align:center;
}

/*-------------------------------------------*/

.waku1{
	width:100%;
}

.waku1 p{
	margin:20px auto;
}

.waku1 p.mt2{
	margin:50px auto 0;
}

.waku1 img.gazou1{
	position:static;
	bottom:0;
	right:0;
	margin:0 auto 20px;
}

.waku1 img.gazou1.mgn0{
	margin:0 auto 0;
}

.waku1 p br{
	display:none;
}

/*-------------------------------------------*/

.grad-gld .waku2{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fefcea+0,e2d191+35,efe188+97 */
background: #fefcea; /* Old browsers */
background: -moz-linear-gradient(-45deg, #fefcea 0%, #e2d191 35%, #efe188 97%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #fefcea 0%,#e2d191 35%,#efe188 97%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #fefcea 0%,#e2d191 35%,#efe188 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#efe188',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	width:100%;
	margin:2% auto;
	padding:10px;
	border:1px solid #FFC023;
}



.waku2{
	background:#02686d;
	width:100%;
	margin:0 auto;
	padding:10px;
	border:1px solid #00ffff;
}

.waku2 .main_text{
	margin:10px auto;
}

/*-------------------------------------------*/

.bg_img{
	width:85%;
	position:relative;
	margin:0 auto;
}

.bg_img2_text1{
	position:static;
	bottom:0;
	right:0;
	z-index:0;
	margin:0 auto;
	text-align:center;
}

.bg_img_text2{
	display:none;
	position:static;
	margin:0 auto;
	text-align:center;
}

.bg_img2_text2{
	position:static;
	bottom:0;
	right:0;
	z-index:0;
	margin:0 auto;
	text-align:center;
}

.bg_img .main_text{
	width:100%;
	position:relative;
	z-index:100;
}

.bg_img2_text3{
	position:static;
	bottom:0;
	right:0;
	z-index:0;
}

/*-------------------------------------------*/

.youkou_bg {
	width: 98%;
	margin: 20px auto 40px auto;
}

.youkou {
	margin: 5px;
}

.fild{
	width:100%;
	font-size:18px;
	padding:10px 2% 10px 2%;
	margin:10px auto 0;
}

.koumoku {
	font-size: 14px;
}

.button_bg{
	width:90%;
}

.applicationButton01 {
	width:96%;
	height: 0;
	padding-bottom:34%;
	text-indent: -9999px;
	background: url(../../../../image/member/question/ex_th_important/fmbutton_sp.png) left top / 100% 100% no-repeat;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	cursor:pointer;
	border: none;
	margin: 0 20px 0 20px;
	text-align: center;
	display:block;
	margin:0 auto 20px;
	border-radius:10px;
}

.applicationButton01_2301 {
	width:96%;
	height: 0;
	padding-bottom:34%;
	text-indent: -9999px;
	background: url(../../../../image/member/question/ex_th_important/fmbutton_2301.png) left top / 100% 100% no-repeat;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	cursor:pointer;
	border: none;
	margin: 0 20px 0 20px;
	text-align: center;
	display:block;
	margin:0 auto 20px;
	border-radius:10px;
}

.applicationButton02 {
	width: 90%;
	height: 0;
	padding-bottom:44.444%;
	text-indent: -9999px;
	background: url(../../../../image/member/question/ex_th_ideate/button2_sp.png) left top / 100% 100% no-repeat;
	cursor:pointer;
	border: none;
	margin: 0 20px 0 20px;
	text-align: center;
	display:block;
	margin:0 auto;
	border-radius:10px;
}

.applicationButton02:hover {
	background: url(../../../../image/member/question/ex_th_ideate/button2_sp.png) left top / 100% 100% no-repeat;
	opacity:0.7;
}



/*-------------------------------------------*/

.info_bg{
	width:95%;
	display:block;
}

.input_bg {
	width:95%;
	margin: 20px auto;
	display:block;
}

.info_bg tbody{
	display:block;
}

.info_bg tr{
	display:block;
}

.info_bg th{
	min-width:auto;
	font-size:100%;
	padding:5px 0;
	display:block;
	width:100%;
}

.info_bg th .fs12.bold1{
	font-size:12px;
	display:block;
}

.info_bg th .fs12.bold1 br{
	display:none;
}

.info_bg td{
	padding:10px;
	min-width:auto;
	font-size:14px;
	display:block;
}

.info_bg td p.fs14{font-size:12px;}


.info_bg .pla_content-back{
	width:100%;
}

.info_bg .card{
	width:90%;
}


/*-------------------------------------------*/

.contact_bg table{
	width:90%;
	font-size:14px;
	display:block;
}

.contact_bg table tbody{
	display:block;
}

.contact_bg table tr{
	display:block;
}

.contact_bg table th{
	display:block;
}

.contact_bg table td{
	display:block;
	font-size:12px;
}

/*-------------------------------------------*/

#footer{
	width: 100%;
	margin: 0px auto 0 auto;
	color: #ffffff;
	font-size: 13px;
	letter-spacing: 5px;
	padding-top:10px;
	padding-bottom:10px;
	background:#000000;
	background:url(../../../../image/member/question/ex_th_ideate/gold.gif) #000 top center repeat-x;
	box-shadow:0px 4px 12px 2px #197EF8;
}

.top a{
	width:100%;
	margin:10px 0 0 0;
	display:block;
	background:#222222;
	font-size:14px;
}

.top a:hover{
	width:100%;
	background:#555555;
	display:block;
	color:#FFFFFF;
}

#footer p{
	font-size:10px;
	width:90%;
	margin:10px auto;
}

/*-------------------------------------------*/

a.sv_janp_bt {
	background: url("../../../../image/member/question/ex_th_ideate/b2.png") no-repeat center right , linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(219,219,219,1) 86%,rgba(226,226,226,1) 100%);
	line-height: 1.4;
	font-size:16px;
	min-width:90%;
	border-radius:10px;
	padding-right:10px;
}

/*-------------------------------------------*/

.hyou1{
	width:85%;
	display:block;
}

.hyou1 tbody{
	display:block;
}

.hyou1 tr{
	display:block;
}

.hyou1 th{
	display:block;
	border:1px solid #555555;
	padding:5px 10px;
	font-size:12px;
	font-weight:normal;
	text-align:left;
}

.hyou1 td{
	display:block;
	border:1px solid #555555;
	padding:5px 10px;
	font-size:12px;
	background:#222222;
	text-align:right;
}

/*-------------------------------------------*/

.hyou2{
	width:85%;
}

.hyou2 th{
	font-size:14px;
}

.hyou2 td{
	font-size:14px;
}

/*-------------------------------------------*/

.fsbig1 {
    font-size: 100px;
    line-height: 1.4;
}

/*-------------------------------------------*/

.mimasan1{
	float:none;
	display:block;
	margin:0 auto 20px;
}

/*-------------------------------------------*/

.talk_a{
	background:#FFFFFF;
	padding:10px 10px 10px 70px;
	color:#333333;
	position:relative;
	margin:10px auto;
	border-radius:5px;
	display:block;
	min-height:auto;
	font-size:13px;
	line-height:1.9;
	width:60%;
}

.talk_a br{
	display:none;
}

.talk_a br.blk{
	display:block;
}

.talk_a_icon{
	position:absolute;
	top:10px;
	left:10px;
	width:50px;
}


.talk_b{
	background:#FFFFFF;
	padding:10px 70px 10px 10px;
	color:#333333;
	position:relative;
	margin:10px auto;
	border-radius:5px;
	display:block;
	min-height:auto;
	font-size:13px;
	line-height:1.9;
	width:60%;
	float:none;
}

.talk_b br{
	display:none;
}

.talk_b br.blk{
	display:block;
}

.talk_b:after{
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}

.talk_b_icon{
	top:10px;
	right:10px;
	width:50px;
}

/*-------------------------------------------*/

.sentou1{
	font-size:2.5rem;
	margin-right:5px;
}

/*-------------------------------------------*/

table.naiyou-bank {
	border-collapse:collapse;
	width: auto;
	letter-spacing: 0;
	max-width: 85%;
	background: #FFFFFF;
	margin: 20px auto 0 auto;
	font-size: 16px;
}

table.naiyou-bank tbody {
	width: 100%;
}

table.naiyou-bank tr {
	width: 100%;
}

table.naiyou-bank th {
	padding: 10px 10px 5px 10px;
	border:1px solid #999999;
	color:#ffffff;
	background:#444444;
	letter-spacing: -0.2;
	width:auto;
	vertical-align: top;
	font-size:24px;
	font-family:'Noto Serif JP', sans-serif;
	display:block;
}

.naiyou-bank td {
	padding: 18px 10px 14px 10px;
	border:1px solid #999999;
	letter-spacing: 0;
	vertical-align: top;
	text-align: left;
	color:#000000;
	display:block;
	font-size:16px;
}

div#bank {
	border: 1px solid #fff;
	width: 80%;
	margin: 20px auto 0 auto;
	padding:20px;
	background:#EEEEEE;
	color:#000000;
}





div#credit {
	width: 70%;
	margin: 100px auto 0 auto;
	padding:20px;
	background:#333333;
	text-aligin:center;
}


input.th_bt {
	width: 90%;
    font-size: 20px;
    cursor: pointer;
    padding: 20px 0;
    border-radius:10px;
    font-family:'Noto Serif JP', sans-serif;
}

/*-------------------------------------------*/

.applicationButton03 {
	height: 0;
	width: 90%;
	max-width:400px;
	padding-top: 42.36%;
	text-indent: 0;
	background: url(../../../../image/member/question/ex_th_ideate/button_sp.png) center center / 100% 100% no-repeat;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	cursor:pointer;
	border: none;
	margin: 0 20px 0 20px;
	text-align: center;
	display:block;
	margin:0 auto;
}

.applicationButton03:hover {
	height: 0;
	width: 90%;
	padding-top: 42.36%;
	text-indent: 0;
	background: url(../../../../image/member/question/ex_th_ideate/button_sp_h.png) center center / 100% 100% no-repeat;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
}

/*-------------------------------------------*/

#nav-drawer{
	display:none;
}

/*-------------------------------------------*/

.bg_img_text1{
	display:none;
}

/*-------------------------------------------*/

.fes_text2{
	width:180px;
	margin: 0 auto -9px;
}

.fes_text2_bottom{
	width:180px;
	margin: -20px auto 9px;
}

.fes_iv_scd_bg{
	width:100%;
	padding: 10px 10px;
	margin: -10px auto 0;
}

.fes_iv_scd_bg.lps{
	margin-top: -40px;
	padding-top: 40px;
}

.fes_iv_scd_bg.modal_form{
	padding:20px 10px;
}

.fes_iv_scd_bg.modal_form form{
	margin:20px auto 0;
}

.fes_iv_scd_bg.modal_form p.m20{
	margin:10px auto 0;
}

.fes_iv_scd_bg.modal_form .applicationButton01{
	width: 90%;
	height: 0;
	padding-bottom:27.777%;
	text-indent: -9999px;
	background: url(../../../../image/member/question/ex_th_ideate/lp_button1.png) left top / 100% 100% no-repeat;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	cursor:pointer;
	border: none;
	margin: 0 20px 0 20px;
	text-align: center;
	display:block;
	margin:0 auto;
	border-radius:10px;
}








.fes_iv_scd_bg2{
	width:100%;
	padding: 10px 10px;
	margin: -10px auto 0;
}

.fes_iv_con_bg2{
	padding:0;
	margin-bottom:2rem;
}

.fes_iv_con_bg2 .main_text{
	margin:20px 10px;
	font-size:12px;
	width:auto;
}

.fes_iv_con_bg2 .main_text.m0{
	margin:0 10px 0 10px;
}

.fes_iv_con_bg2 .main_text.m60{
	margin:40px 10px 20px 10px;
}

.fes_iv_con_bg2_top{
	margin:0 auto;
	padding:10px;
}

.fes_iv_con_bg2_top .m10{
	margin-top:3px;
}

.fes_iv_con_bg2_top .tsss{
	font-size:14px;
}

.fes_iv_con_bg2_top .tssb{
	font-size:10px;
}

.fes_iv_con_bg2_top p img{
	width:80%;
	max-width:257px;
}

.fes_iv_text1{
	max-width:400px;
	width:70%;
	margin-bottom:5px;
}

.res_iv_ribon_right{
	position:absolute;
	top:0;
	right:0;
	width:40px;
}

.res_iv_ribon_left{
	position:absolute;
	top:0;
	left:0;
	width:40px;
}

.fes_iv_con_bg{
	border-radius:10px;
	padding:5px 5px;
}

.fes_iv_con_mg{
	margin:5px auto 0;
}

.fes_iv_con_mg.link:hover{
	opacity:0.7;
}

.yyc-day-text,.yyc-hou-text,.yyc-min-text,.yyc-sec-text{
    font-size: 2rem!important;
}

.fes_main_text10{
	color:#FFFFFF;
	margin:10px auto 0;
	padding:0;
	font-size:12px;
	text-align:left;
}

/*-------------------------------------------*/

.letter_bg_mem{
	position:relative;
	display:block;
	margin:0 auto -15px;
	top:auto;
	right:auto;
	
}

/*-------------------------------------------*/

.res_flex_bg{
	display:block;
	margin:0 auto;
}

.res_flex_bg2{
	display:block;
	padding: 10px;
	margin:20px auto 0;
}

.res_flex_text{
	width:100%;
	margin-right:0;
}

.res_flex_list{
	width: 100%;
	max-width:220px;
	margin:10px auto;
}

.res_flex_list:nth-child(3n){
	margin:10px auto;
}


.res_flex_bg2 .res_flex_list{
	width: 100%;
	max-width:220px;
}

.res_flex_bg.kotei .res_flex_list{
	width: 100%;
	max-width:220px;
	padding: 20px 10px;
	margin:0 auto 10px;
	min-height:135px;
}

.res_flex_bg.kotei .res_flex_list .res_flex_list_test1{
	font-size: 12px;
	width: 49px;
}

.res_flex_bg.kotei .res_flex_list .res_flex_list_test2{
	font-size: 16px;
}

.res_flex_bg.kotei .res_flex_list .res_flex_list_test3{
	font-size: 14px;
}

.res_flex_bg.kotei .res_flex_list .res_flex_list_test3 .kakutoki span{
	font-size: 17px;
}

.res_flex_bg.kotei .res_flex_list .bakentekichu{
	right: 10px;
}

.kotei_flex{
	display:block;
	padding:10px;
}

/*-------------------------------------------*/

.fes_flex1{
	display:block;
}

.fes_flex1 .fes_iv_con_mg .fes_iv_con_bg .fs30.gothic4{
	font-size:16px;
}

.fes_iv_con_mg .fes_iv_con_bg .fs30.gothic4{
	font-size:16px;
}

/*-------------------------------------------*/

.top_logo_bg1{
	padding:5px 0;
}

.top_logo1{
	width:120px;
}

/*-------------------------------------------*/

.letter_bg{
	background: 
	url(../../../../image/member/question/ex_th_ideate/count_kado1.png) left 5px top 5px / 30px auto no-repeat ,
	url(../../../../image/member/question/ex_th_ideate/count_kado2.png) right 5px top 5px / 30px auto no-repeat ,
	url(../../../../image/member/question/ex_th_ideate/count_kado3.png) left 5px bottom 5px / 30px auto no-repeat ,
	url(../../../../image/member/question/ex_th_ideate/count_kado4.png) right 5px bottom 5px / 30px auto no-repeat ,
	url(../../../../image/member/question/ex_th_ideate/letter_bg3.png) right 5px bottom 5px repeat #FFFFFF ;
	margin: 20px auto 0;
}

.letter_bg2{
	margin-top:-15px;
}

/*-------------------------------------------*/

.form_text_mini{
	border:1px solid #999;
	padding:10px;
	font-size:10px;
	background:rgba(255, 226, 226, 0.80);
	margin:20px auto 0;
}

.form_text_mini2{
	margin:10px auto 0;
	font-size:8px;
	color:#000;
	letter-spacing:-0.05em;
}

.form_text_mini2 br{
	display:none;
}

/*-------------------------------------------*/

/* モーダル コンテンツエリア */
#modal-main {
display: none;
width: 90%;
max-width:280px;
height: 80%;
overflow-y: auto;
margin: 0;
padding: 0;
background-color: #ffffff;
color: #666666;
position:fixed;
z-index: 2;
padding:1px;
}
/* モーダル 背景エリア */
#modal-bg {
display:none;
width:100%;
height:100%;
background-color: rgba(0,0,0,0.5);
position:fixed;
top:0;
left:0;
z-index: 1;
}


/*-------------------------------------------*/

.slider-container {
	margin-left: auto;
	margin-right: auto;
	width: 280px;
	height:auto;
	position: relative;
	margin:10px auto;
}

.slider {
	width:280px;
	height:400px;
	overflow: hidden;
	overflow-y: auto;
	position: relative;
}

.slider .slide img{
	width:100%;
}

.slider .slideSet {
	position: absolute;
}

.slider .slide {
	width:280px;
	height:auto;
	float: left;
}

.slider-prev,
.slider-next {
	cursor:pointer;
}

.slider-prev {
	left: -40px;
}

.slider-next {
margin:0 auto;
display:inline-block;
}

/*-------------------------------------------*/

.special_bg1{
	padding:4% 2% 10%;
}

.special_bg1 .text_bg{
	margin:20px 10px 0;
	font-size:14px;
}

.special_bg1 .text_bg br{
	display:none;
}
.special_bg1 .text_bg br.spbr{
	display:inline-block;
}

.text_flex2{
	display: block;
	align-items: flex-end;
}

.mimasan10{
	width:90%;
	max-width:350px;
}

.reki_bg{
	border:1px solid #DDD;
	background:rgba(255, 255, 255, 0.5);
	margin-left:0;
	margin:10px;
	padding:10px;
	flex-grow: 1;
}

/*-------------------------------------------*/

.bullet_list_bg{
	padding: 10px 10px 10px 10px;
	background:url(../../../../image/member/question/ex_th_ideate/text12.png) top -10px right -39px no-repeat #000000;
}

.bullet_list_bg p.bigs{
	text-shadow: 
	4px 4px 5px #000000,
	-4px 4px 5px #000000,
	4px -4px 5px #000000,
	-4px -4px 5px #000000,
	4px 0px 5px #000000,
	0px 4px 5px #000000,
	-4px 0px 5px #000000,
	0px -4px 5px #000000;
}

.bullet_list_bg p{
	font-size:12px;
	line-height:1.6;
}

/*-------------------------------------------*/

.bullet_list_bg2{
	padding: 10px 10px 10px 10px;
}

.bullet_list_bg2 p.bigs{
	font-size:30px;
	margin:10px auto 0;
}

.bullet_list_bg2 p{
	font-size:12px;
	line-height:1.6;
}

/*-------------------------------------------*/

.bullet_list_bg3{
	padding: 10px 10px 10px 10px;
}

.bullet_list_bg3 p{
	font-size:12px;
	line-height:1.6;
}

.bullet_list_bg3 p br{
	display:none;
}

.bullet_list_bg3 p br.blk{
	display:block;
}

.bullet_list_bg3 .voice1_bg{
	padding:10px;
}

.bullet_list_bg3 .voice1_bg .voice1_text2 {
	font-size: 12px;
}

/*-------------------------------------------*/

.bullet_list_bg4{
	padding: 10px;
}

.bullet_list_bg4 .bullet_list_bg{
	padding: 10px;
	background:url(../../../../image/member/question/ex_th_ideate/text31.png) top -20px right -39px no-repeat #000000;
	margin: 20px auto;
}

.bullet_list_bg4 .bullet_list_bg p.bigs{
	font-size:22px;
}

.bullet_list_bg4 .bullet_list_bg p br{
	display:none;
}

/*-------------------------------------------*/

.ya1{
	background:url("../../../../image/member/question/ex_th_ideate/ya1.png") top center / 100% 100% no-repeat;
	width:70px;
	height:20px;
	margin:auto;
}

/*-------------------------------------------*/

[data-ruby] {
    position: relative;
}
[data-ruby]::before {
    content: attr(data-ruby);
    position: absolute;
    top: -2px;
    left:0;
    right:0;
    margin: auto;
    font-size: 10px;
    text-align:center;
    display:block;
    font-weight:normal;
}

/*-------------------------------------------*/

.timer_bg1{
	background:url("../../../../image/member/question/ex_th_ideate/timer_bg2.png") center center / 150% 100% no-repeat;
	width:100%;
	margin:20px auto 0;
	padding:1px 10px;
}

.tttx{
	margin-top:9px;
	/*text-align:left;*/
}

.tttx br{
	/*display:none;*/
}
.tttx br.spbr{
	display:block;
}

.timer_text1 img{
	width:100%;
}

.timer_text2{
	margin:6px auto 20px;
	width:80%;
	font-family: 'Noto Serif JP', sans-serif;
	font-size:18px;
	font-weight:700;
	color:#000;
	line-height:1;
}

/*-------------------------------------------*/

.aten_text2{
	font-size:14px;
}

.aten_text2 span.big{
	font-size:80px;
}

/*-------------------------------------------*/

.pla_mem_all_bg1{
	width:100%;
	display:block;
	flex-wrap:wrap;
	border-top:1px solid #999;
	border-left:1px solid #999;
}

.pla_mem_all_bg1_list{
	width:100%;
	margin:0;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	padding:3px 10px;
	font-size:12px;
	background:#010d0e;
}

.pla_mem_all_bg1_list span{
	color:#999;
}

/*-------------------------------------------*/

.text_flex3{
	display:block;
}

.text_flex3 div{
	width:100%;
}

.text_flex3.youkou_text_list div:nth-child(even){
	margin-left:0;
}

.text_flex3.youkou_text_list.hosho div:nth-child(even){
	margin-left:0;
}

/*---------------------------------------------------*/

#main_slide_bg{
	height:600px;
	margin:10px;
	transform: translateZ(0);
}

/*---------------------------------------------------*/

.res_upd1_bg{
	display:block;
	padding-bottom:10px;
	margin-bottom:10px;
}

.res_upd1_text1{
	display:inline-block;
}

.res_upd1_text2{
	margin-right:10px;
	font-size:14px;
	width:154px;
	text-align:left;
	display:inline-block;
}

.res_upd1_text3{
	width:100%;
	text-align:center;
	margin-top:3px;
}

.res_upd1_text4{
	width:100%;
	text-align:center;
	margin-top:3px;
}








.subject_cont_t th{
	width:100%;
	display:block;
}
.subject_cont_t td{
	width:100%;
	display:block;
}




/* 下三角 */ 
.title-01:after {
	border: 30px solid transparent;
	border-top-color: #e52020;
	border-bottom-width: 0;
	bottom: -20px;
	content: "";
	display: block;
	left:40%;
	position: absolute;
	width: 0;
}

.ribbon_decobox{
	padding:5rem 1rem 2rem 1rem;
}





/*2305追加分-------------------------------------------*/
#wrapper{
	display: grid;
	width: 100%;
	grid-template-rows: 1fr 600px;
    grid-template-columns: 1fr;
}

.item1{
	grid-row: 1 / 2;
    grid-column: 1 / 2;
	display: none;
}

.item2{
	grid-row: 1 / 2;
    grid-column: 1 / 2;
}

.item3{
	grid-row: 2 / 3;
    grid-column: 1 / 2;
}

.sq_box {
	width: 90%;
	font-size: 5vw;
	line-height: 1.2;
}

.sq_box span{
	font-size: 8vw;
}

#CDT {
	font-size: 6rem;
	line-height:1.2;
}

#CDT span{
	font-size: 3rem;
}

.ttl {
	font-size: 4rem;
}

.tab-only{
	display: none;
}


/*-------------------------------------------*/
}

